[
  {
    "description": "",
    "displayName": "Marisa! Return the books!",
    "hidden": 1,
    "icon": "achievement_images/5e7953d804b2fd31b5a17ec259edb5cc123ed44f.jpg",
    "icongray": "achievement_images/26a46699fe8bd012e31c4fe336f2f378295e7399.jpg",
    "name": "AC0"
  },
  {
    "description": "",
    "displayName": "Night Sparrow Restaurant",
    "hidden": 1,
    "icon": "achievement_images/e9c3a8b4bfe37b1dd5f95f5a5979fcb4b7d05e6e.jpg",
    "icongray": "achievement_images/26a46699fe8bd012e31c4fe336f2f378295e7399.jpg",
    "name": "AC1"
  },
  {
    "description": "",
    "displayName": "Lucky White Rabbit",
    "hidden": 1,
    "icon": "achievement_images/05444ad724fde1d4624627536ec398f10ab1ef4d.jpg",
    "icongray": "achievement_images/26a46699fe8bd012e31c4fe336f2f378295e7399.jpg",
    "name": "AC2"
  },
  {
    "description": "",
    "displayName": "Eye of Jealousy",
    "hidden": 1,
    "icon": "achievement_images/d40c3240c207803e5cd0595f31c7c5158c25da46.jpg",
    "icongray": "achievement_images/26a46699fe8bd012e31c4fe336f2f378295e7399.jpg",
    "name": "AC3"
  },
  {
    "description": "",
    "displayName": "Autumn of Appetite",
    "hidden": 1,
    "icon": "achievement_images/145947ccdf2db254e23db6ef5310aac922ced8cc.jpg",
    "icongray": "achievement_images/26a46699fe8bd012e31c4fe336f2f378295e7399.jpg",
    "name": "AC4"
  },
  {
    "description": "",
    "displayName": "Devour History",
    "hidden": 1,
    "icon": "achievement_images/7fa2c2abffbad095a135fc2e944b5810fd743c82.jpg",
    "icongray": "achievement_images/26a46699fe8bd012e31c4fe336f2f378295e7399.jpg",
    "name": "AC5"
  },
  {
    "description": "",
    "displayName": "Book Retrieval",
    "hidden": 1,
    "icon": "achievement_images/80599a8ffd394a0ef5b1e13b0a0f95d9412cd26f.jpg",
    "icongray": "achievement_images/26a46699fe8bd012e31c4fe336f2f378295e7399.jpg",
    "name": "AC6"
  },
  {
    "description": "",
    "displayName": "Youkai Scroll Interpretation",
    "hidden": 1,
    "icon": "achievement_images/c235813c8b9bc80a740854eb6e7f8833b48564bb.jpg",
    "icongray": "achievement_images/26a46699fe8bd012e31c4fe336f2f378295e7399.jpg",
    "name": "AC7"
  },
  {
    "description": "",
    "displayName": "Vicious Twins",
    "hidden": 1,
    "icon": "achievement_images/b5e6c51a91a03ba3919e4d177d6027abf04660e6.jpg",
    "icongray": "achievement_images/26a46699fe8bd012e31c4fe336f2f378295e7399.jpg",
    "name": "AC8"
  },
  {
    "description": "",
    "displayName": "No Such Person",
    "hidden": 1,
    "icon": "achievement_images/e10874a5eaad7f8ac96cc12b5a046a1c40c082f5.jpg",
    "icongray": "achievement_images/26a46699fe8bd012e31c4fe336f2f378295e7399.jpg",
    "name": "AC9"
  },
  {
    "description": "",
    "displayName": "Oni-Arm Immortal",
    "hidden": 1,
    "icon": "achievement_images/a15fb6318ddb10a315c014af39708fabb773f99c.jpg",
    "icongray": "achievement_images/26a46699fe8bd012e31c4fe336f2f378295e7399.jpg",
    "name": "AC10"
  },
  {
    "description": "",
    "displayName": "Unknown Identity",
    "hidden": 1,
    "icon": "achievement_images/64567359552a7ede02d5e827c67b1d92d6194982.jpg",
    "icongray": "achievement_images/26a46699fe8bd012e31c4fe336f2f378295e7399.jpg",
    "name": "AC11"
  },
  {
    "description": "",
    "displayName": "Dragon Balls!",
    "hidden": 1,
    "icon": "achievement_images/0b92b22fa69a47a688d73eae0fa64d80c2c657aa.jpg",
    "icongray": "achievement_images/26a46699fe8bd012e31c4fe336f2f378295e7399.jpg",
    "name": "AC12"
  },
  {
    "description": "",
    "displayName": "Vengeful Fiery Spirit",
    "hidden": 1,
    "icon": "achievement_images/df4b66f1c4835d576edbbc78a95bc320d49ed43b.jpg",
    "icongray": "achievement_images/26a46699fe8bd012e31c4fe336f2f378295e7399.jpg",
    "name": "AC13"
  },
  {
    "description": "",
    "displayName": "Feast of Gluttony",
    "hidden": 1,
    "icon": "achievement_images/e22d4523345dd942e06af611e34c0ceabdb79ceb.jpg",
    "icongray": "achievement_images/26a46699fe8bd012e31c4fe336f2f378295e7399.jpg",
    "name": "AC14"
  },
  {
    "description": "",
    "displayName": "Cursed Doll",
    "hidden": 1,
    "icon": "achievement_images/3dd50ba0ceb9b180a0bc31f07a6ce585079c4bfd.jpg",
    "icongray": "achievement_images/26a46699fe8bd012e31c4fe336f2f378295e7399.jpg",
    "name": "AC15"
  },
  {
    "description": "",
    "displayName": "Dark Noh",
    "hidden": 1,
    "icon": "achievement_images/3906053d6061ec65b797f497981afb0cff737d97.jpg",
    "icongray": "achievement_images/26a46699fe8bd012e31c4fe336f2f378295e7399.jpg",
    "name": "AC16"
  }
]